/*!
Theme Name:    dr-nan
Author:        Elliotts Color Box Media, LLC
Author URI:    https://3polars.com
Template:      page-builder-framework
*/

.swpm-join-us-link {display:none !important}
@media only screen and (max-width: 1023px) {
  .slide-content {background-color:rgba(255,255,255,.3);padding:20px;border-radius:20px
  }
}